Developer Portal
Register Developer Account
Create a developer account linked to your organisation. Required before creating OAuth apps or API keys.
POST
/
api
/
v1
/
developers
/
register
Register Developer Account
curl --request POST \
--url https://uat.gateway.verify-group.io/api/v1/developers/register \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"organizationId": "<string>",
"type": {},
"tier": {}
}
'import requests
url = "https://uat.gateway.verify-group.io/api/v1/developers/register"
payload = {
"organizationId": "<string>",
"type": {},
"tier": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({organizationId: '<string>', type: {}, tier: {}})
};
fetch('https://uat.gateway.verify-group.io/api/v1/developers/register', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"status": "<string>",
"tier": "<string>"
}⌘I
Register Developer Account
